rte_ip_frag_death_row(3)

NAME
rte_ip_frag_death_row

SYNOPSIS

#include <rte_ip_frag.h>

  Data Fields

uint32_t cnt
struct rte_mbuf * row [RTE_IP_FRAG_DEATH_ROW_MBUF_LEN]

Detailed Description

mbuf death row (packets to be freed)

Definition at line 38 of file rte_ip_frag.h.

Field Documentation

  uint32_t cnt
number of mbufs currently on death row

Definition at line 39 of file rte_ip_frag.h.

  struct rte_mbuf* row[RTE_IP_FRAG_DEATH_ROW_MBUF_LEN]
mbufs to be freed

Definition at line 40 of file rte_ip_frag.h.

Author

Generated automatically by Doxygen for DPDK from the source code.